Versions were backwards in TOT. They should read Safari 2.0 (175+), not Safari 175...
authorvicki <vicki@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Mon, 13 Dec 2004 20:59:44 +0000 (20:59 +0000)
committervicki <vicki@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Mon, 13 Dec 2004 20:59:44 +0000 (20:59 +0000)
commit66e30fbf95499ce3430acf8f94fb6ee3692c7664
treea13899a570dcc9866a23ab3aa8b61462943655a5
parent3e5d27499b5c0ac6d1d5981072864483bee36b70
Versions were backwards in TOT.  They should read Safari 2.0 (175+), not Safari 175+ (2.0).

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@8193 268f45cc-cd09-0410-ab3c-d52691b4dbfc
JavaScriptCore/JavaScriptCore.pbproj/project.pbxproj
WebCore/WebCore.pbproj/project.pbxproj
WebKit/WebKit.pbproj/project.pbxproj